Subject: [JAGNUTS] Fwd: Goodwood Revival: latest news and updates

From: Ian Bailey <[email-masked]>
Date: Mon, 23 Jul 2012 07:34:13 -0700

Begin forwarded message:

> From: "Goodwood News" <[email-masked]>
> Subject: Goodwood Revival: latest news and updates
> Date: 22 July, 2012 10:50:16 PM PDT
> To: "Bailey, Ian" <[email-masked]>
>
>
> To view in your browser please click here
> GOODWOOD REVIVAL: Take a magical step back in time
> BUY TICKETS
>
> BUY TICKETS  |  LOCATION  |  THE RACES  |  STAY OVER  |  PHOTOS AND VIDEOS
>
>
>
> This year the Goodwood Revival is set to be the biggest and most glamorous
Revival yet, with incredible on-track action, wonderful aircraft displays,
anniversary celebrations and the classic running vintage theme. Weve combined
all this with even more fabulous attractions from a Victory Street Party to
the unique Chap Olympiad, live music to fabulous food.
>
> Goodwood Revival 2012 is proud to be supporting the Fly Navy Heritage Trust,
which provides financial support to keep the Royal Navys iconic historic
aircraft flying at air shows around the country, bringing pleasure to millions
every year. This provides a powerful and exciting link between the Royal
Navys historic past and todays modern audiences.
>
> Below you will find a taster of some of the exciting things you can expect
to see and all the latest news regarding Revival 2012.
>
>
>
> TAKE A MAGICAL STEP BACK IN TIME
>
>
>
> THE RAC EARLS
> COURT MOTOR SHOW
>
> The hugely popular Earls Court Motor Show will return to the Revival this
year with a concours delegance dedicated to the Great British Sports Car and
the RAC as its new partner. Its not to be missed!
>
>
> AIRCRAFT
> AT REVIVAL
>
> We have an incredible array of aircraft at Revival this year including the
flying boat PBY Catalina, a flying replica of Britains first purpose-designed
military aircraft - the BE2 and The Red Rockette Beechcraft Staggerwing.
>
>
> OVER
> THE ROAD
>
> Set literally Over The Road, this area of Revival will offer fantastic
activities including live music, a Victory Street Party, a funfair event and
The Chap Olympiad, creating an electric atmosphere into the evening.
>
>
>
>
>
>
>
>
>
>
>
>
> TICKETS FOR
> REVIVAL 2012
>
> Demand for tickets remains at an all time high. To avoid disappointment, we
encourage you to buy tickets without delay.
>
>
> FOLLOW US FOR
> LIVE UPDATES
>
> Follow us on Facebook and Twitter for live Revival updates. We have
exclusive competitions, up-to-the-minute news and all the details youll
need!
>
>
> BECOME A GRRC
> MEMBER FOR THE DAY
>
> Enter our competition to win the honour of becoming a Member of Goodwood
Road Racing Club for the day at Revival.
>
>
>
>
>
>
>
>
>
> GET THE REVIVAL LOOK
>
>
>
> GOODWOOD
> OVERALLS
> #75.00
>
> Modeled on marshals' overalls, with the Goodwood Road Racing Company logo on
the chest, and the familiar Goodwood logo on the sleeve.
>
>
>
>
> GOODWOOD
> SILK SCARF
> #60.00
>
> Complete your Revival outfit with this superb traditional silk scarf. Double
sided, 16oz silk with hand-tied tassels.
>
>
>
>
> CANVAS & LEATHER
> DRIVING HELMET
> #35.00
>
> This matching lightweight canvas and leather helmet is perfect for those
chilly autumn mornings, and a crossover style for the ladies!
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> LOGIN // SUBSCRIBE
>
>
> GOODWOOD REVIVAL
> Goodwood, Chichester, West Sussex PO18 0PS
> T: +44 (0)1243 755022  |  F: +44 (0)1243 755025 | E:
[email-masked]
> The Goodwood Estate Company Limited.
> Registered at Goodwood House, Chichester, West Sussex, PO18 0PX. Registered
in England No. 553452
>
>
>
> Manage My Subscriptions
>
> . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .